### Virtual Method

# RB ShellPlayer window_title_changed

#### Declaration [src]

    void
    window_title_changed (
      RBShellPlayer* player,
      const char* window_title
    )

#### Description

No description available.

#### Parameters

`window_title`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.